"Undefined error" = "未定义的错误";
"No form submitted" = "未提交表单";
"Invalid E-Mail address" = "无效的电子邮件地址";
"E-Mail could not be delivered" = "电子邮件无法发送";
"Send Form" = "发送表单";
"'Send Form' Action\
 © Copyright Softpress 2012\
" = "“发送表单”动作\
 © 版权所有 Softpress 2012\
";




"Note: this page needs to be uploaded to a server to work." = "注意:需要将该页面上传至服务器后才可正常工作。";
"This site is hosted by GoDaddy" = "该站点由 GoDaddy 托管";
"Recipient Details [required]" = "收件人详细信息[必填项]";
"Recipient Address" = "收件人地址";
"Separate multiple addresses with a comma. E.g. one@example.com, two@example.com" = "使用逗号分隔多个地址。如 one@example.com, two@example.com";
"Use Item for Recipient Address List" = "收件人地址列表的使用项";
"Sender Details" = "发件人详细信息";
"Sender Name" = "发件人姓名";
"Use Item for Sender Name 1" = "发件人 1 的使用项";
"Use Item for Sender Name 2" = "发件人 2 的使用项";
"Sender Address" = "发件人地址";
"Use Item for Sender Address" = "发件人地址的使用项";
"Subject" = "主题";
"Email Subject" = "电子邮件主题";
"Use Item for Subject" = "主题的使用项";
"Supplemental Message" = "补充消息";
"Redirection" = "重定向";
"Error Page" = "错误页面";
"Success Page" = "成功页面";
"Please fill out all required fields with valid details." = "请在所有必填字段中填写有效的详细信息。";
"Validation" = "验证";
"Alert Message" = "警报消息";
"Chinese (Simplified)" = "简体中文";
"Danish" = "丹麦语";
"Dutch" = "荷兰语";
"English" = "英语";
"French" = "法语";
"German" = "德语";
"Italian" = "意大利语";
"Japanese" = "日语";
"Spanish" = "西班牙语";
"Swedish" = "瑞典语";
"Custom" = "自定";
"Message" = "消息";